By using this site, you agree to our updated Privacy Policy and our Terms of Use. Manage your Cookies Settings.
459,652 Members | 1,416 Online
Bytes IT Community
+ Ask a Question
Need help? Post your question and get tips & solutions from a community of 459,652 IT Pros & Developers. It's quick & easy.

Deos anyone know what this means?

P: n/a
HI! I have a readme that gives the following statement.

Requirements
PHP3 or PHP4: PHP also needs to be compiled with MySQL support;
MySQL (tested with 3.21.x, 3.22.x, 3.23.x and 4.0.x);
A web-browser.

I installed Mysql server 4.1 on my IIS 5.1 and used the defaults, (
Development machine) there is further docs none refer to this specific part.

Do you know what this means?
Jul 17 '05 #1
Share this Question
Share on Google+
3 Replies


P: n/a
paul dallaire wrote:

I installed Mysql server 4.1 on my IIS 5.1 and used the defaults, (
Development machine) there is further docs none refer to this specific
part.

Do you know what this means?


Nope it's syntactically garbage.

C.
Jul 17 '05 #2

P: n/a
are you using PHP4 or PHP5?
I haven't used PHP5, but it probably only amounts to uncommenting
"extension=php_mysqli.dll" in your php.ini (anyone confirm)?
If using PHP4, mysql support is already built in.
you'll have to used old-passwords in mysql 4.1 to be able to
communicate with php though.

Jul 17 '05 #3

P: n/a
Did you compile PHP with MySQL support?

http://www.php.net/manual/en/ref.mysql.php

Jul 17 '05 #4

This discussion thread is closed

Replies have been disabled for this discussion.